Coinbase

Author Topic: Cannot install on the latest 2.0 RC  (Read 1942 times)

0 Members and 1 Guest are viewing this topic.

Offline ClockWork

  • Newbie
  • *
  • Posts: 1
    • Email
Cannot install on the latest 2.0 RC
« on: June 29, 2009, 04:07:45 pm »
Keeps saying Test Failed on MessageIndex.template.php and on my custom theme.  The lines I am adding things to/before/after don't exist!

SMF Ads Support Forum

Cannot install on the latest 2.0 RC
« on: June 29, 2009, 04:07:45 pm »
.